p {
    margin-bottom: 0.5rem;
}

.radio-form {
    display: flex;
    flex-direction: row;
    margin: 2rem 0;

    label {
        display: flex;
        align-items: center;
    }

    > :first-child {
        margin-right: 4rem;
    }
}
